Symbian Aktualisierungsfehler bei TTPod

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von DDK-Player, 13. Apr. 2011.

  1. DDK-Player

    DDK-Player VIP Mitglied

    Registriert seit:
    20. März 2009
    Beiträge:
    1.096
    Zustimmungen:
    0
    Hallo

    ich kann TTPod nicht auf meinem N95 installieren es kommt immer ein
    Aktualisierungsfehler, obwohl ich den Player noch nie auf mein Handy drauf
    hatte. Ich habe jetzt die 3.63 probiert und die aktuellste aber immer kommt
    dieser Fehler. Was soll ich machen?

    MfG
     
  2. pommesmatte

    pommesmatte Super-Moderator
    Mitarbeiter

    Registriert seit:
    27. Nov. 2008
    Beiträge:
    6.034
    Zustimmungen:
    29
    Das liegt dann an Komponenten, die der TTPod installieren will, die auf deinem System schon vorhanden sind.

    Da kannst du nix dran machen außer einen anderen Installer probieren, der die Komponenten nicht mitinstalliert. Da habe ich aber mit TTPod keine Erfahrung.
     
  3. Psykitt

    Psykitt VIP Mitglied

    Registriert seit:
    22. März 2007
    Beiträge:
    1.393
    Zustimmungen:
    2
    Schau mal im Programm-Manager, ob es etwas gibt, das "Chinesse" heißt.
    Wenn Du das deinstallierst, klappt es.
    Gruß Psy
     
  4. DDK-Player

    DDK-Player VIP Mitglied

    Registriert seit:
    20. März 2009
    Beiträge:
    1.096
    Zustimmungen:
    0
    Hey,

    habe den Fehler gefunden. Es war ein TTPod Ordner im Handy obwohl ich den nie drauf hatte?
    Egal jetzt gehts. Danke für eure Hilfe
     
Die Seite wird geladen...